Version: media-libs/libprojectm-qt 2.1.0-r1:0

Depends On: >=media-libs/libprojectm-2.1.0 dev-qt/qtcore:4 dev-qt/qtgui:4 dev-qt/qtopengl:4 virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:debug

2.1.0-r1
"amd64 x86"
comments powered by Disqus